Oops! It appears that you have disabled your Javascript. In order for you to see this page as it is meant to appear, we ask that you please re-enable your Javascript!

VMware vCenter kurulum hatası; This installation package is not supported by this processor type. Contact your product vendor.

VMware Virtual Center 4.1 kurulumu sırasında aşağıdaki hatayı alıyorsanız;

This installation package is not supported by this processor type. Contact your product vendor.

İşlemciniz veya işletim sisteminizin 64 bit olmamasından dolayı kurulumu gerçekleştiremezsiniz. Eğer 64 bit bir işlemciye sahipseniz, 64 bit bir işletim sistemi kurarak VMware vCenter 4.1 kurulumunu gerçekleştirebilirsiniz. (VMware vCenter 4 için 32 bit işletim sistemi ve işlemci desteği yeterli olmaktadır.)

Fatih ŞÖLEN

İLGİNİZİ ÇEKEBİLİR

VMware vSphere 6.7 Update 1 Çıktı

VMware vSphere 6.7 Update 1 yayınlandı, bu sıradan bir update gibi görünsede bir çok konuda ...

IBM/Lenovo Sunucularda “Can’t Fork” Hatası / Yönetim fonksiyonlarının durması

VMware KB lerinde yer almayan bu sorun yalnızca aşağıda listesi belirtilen IBM/Lenovo sunucularda ve IBM/Lenovo ...

VMware vRealize Network Insight (3.7) Kurulumu

VMware vRealize Network Insight (3.7) Nasıl Kurulur ? Bir önceki makalemde VMware vRealize Network Insight hakkında ...

VMware vRealize Network Insight (3.7) Nedir?

VMware vRealize Network Insight Nedir? VMware vRNI ya da uzun adıyla VMware vRealize Network Insight, vRealize ailesinin ...

Bir cevap yazın

E-posta hesabınız yayımlanmayacak. Gerekli alanlar * ile işaretlenmişlerdir